El capitan auf imac 5.1 late 2006

Olkiro

MacUser Mitglied
Thread Starter
Mitglied seit
28.06.2020
Beiträge
4
Hallo,
Ich habe einen alten imac 5.1 late 2006 bekommen umd wollte von Tiger auf el capitan updaten. Snow Leopard und lion klappte auch wunderbar und dann wars aus. Es kommt immer die Meldung "nicht möglich".
Dual core ist er und 2gb ram hat er auch. Es müsste doch wenigstens mountain lion klappen. Oder nicht?
Vielleicht kann mir hier jemand helfen.
Grüsse olkiro
 

Olkiro

MacUser Mitglied
Thread Starter
Mitglied seit
28.06.2020
Beiträge
4
ok, gibt es nicht einen Weg, dieses trotzdem zum installieren? Wobei der Rechner danach natürlich nicht alles in Zeitlupe machen sollte...
 

bernie313

Mitglied
Mitglied seit
20.08.2005
Beiträge
22.700
Die gängigen patches zum Beispiel von dosdude, schließen deinen Rechner von neueren Versionen auch aus, ich denke da wird nichts draus.
 
  • Gefällt mir
Reaktionen: dg2rbf

Olkiro

MacUser Mitglied
Thread Starter
Mitglied seit
28.06.2020
Beiträge
4
OK. Danke. Da nicht mal mountain lion klappt, lasse ich es so, wie es ist.
 

rembremerdinger

Mitglied
Mitglied seit
16.11.2011
Beiträge
12.580
Wenn du Lion schon drauf hast dann ist es nunmal so.
Weiterhin gute Funktion des iMac
 
Oben